Computer Security
[EN] securityvulns.ru no-pyccku


WinRAR / unrar buffer overflow
Published:08.02.2007
Source:
SecurityVulns ID:7201
Type:local
Threat Level:
3/10
Description:Buffer overflow on password protected archives parsing.
Affected:RARLABS : unrar 3.60
 RARLABS : unrar 3.61
CVE:CVE-2007-0855 (Stack-based buffer overflow in RARLabs Unrar, as packaged in WinRAR and possibly other products, allows user-assisted remote attackers to execute arbitrary code via a crafted, password-protected archive.)
Original documentdocumentIDEFENSE, iDefense Security Advisory 02.07.07: RARLabs Unrar Password Prompt Buffer Overflow Vulnerability (08.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod